Google Navigator y Facebook 2.0 ¿Aún no eres root?

Creo que finalmente hemos llegado a un punto en el que nos tenemos que hacer otra vez la pregunta (y esta vez en serio): ¿Quiero poner root a mi teléfono Android? Las últimas novedades han hecho que mucha gente se lo replantee. He aquí las razones.

Los argumentos

La noticia del día ha venido de parte de los desarrolladores de xda-developers. Estos genios han coseguido adaptar el famoso Google Navigation para que funcione en el Dream/Magic. Poco tiempo antes habían conseguido también portar la nueva aplicación de Facebook.

Este hecho nos añade un nuevo argumento a favor del root. Faltando aún tiempo para que llegue Éclair a nuestros terminales, si tienes root eres capaz de disfrutar a partir de ya de Google Navigation (precisión: de momento sólo en EE.UU pero porque Google sólo ofrece el servicio allí, no porque el teléfono no sea capaz). ¿Qué quiero decir? Pues que siendo root puedes disfrutar de una serie de ventajas tales cómo la personalización o las primicias que no podrías obtener de otra manera. Además, hoy en día, realmente es muy sencillo obtener el privilegio de root: tan sólo hay que seguir unos sencillos pasos y ya estará.

En contra hay que destacar que se pierde toda la garantía del teléfono y ya no se recibirán actualizaciones del sistema automáticas. Realmente, pasar a root significa abandonar completamente la oficialidad del teléfono. La decisión es vuestra, pero a continuación os dejo con unas cuantas cosas que os perderíais si no sois root😉

Google Maps Navigation (root)

(de momento el servicio turn-by-turn sólo funciona en EE.UU)

Sencillos pasos para instalar la aplicación gracias al usuario esmith972

Descargad el archivo Google Navigation.zip y conecta tu teléfono

1) EDIT: Unzip al directorio tools de donde tengas instalado el sdk
2) Ejecuta Part 1.bat
3) Cuando te diga que presiones cualquier tecla hazlo, el teléfono se reiniciará
4) Cuando vuelva a estar encendido ejecuta Part 2.bat
5) Cuando te diga que presiones cualquier tecla, la instalación habrá terminado.
6) Asegúrate de que el GPS está activado
7) Abre Maps y presiona OK
8) Presiona Menu
9) Presiona Direciones
10) Introduce un destino
11) Click Go
12) Justo debajo de “Show on map”, click Navigate.
13) Cuando solicite instalar un códec de voz, hazlo.
14) Disfruta.

El tema original aquí y podéis encontrar instrucciones alternativas aquí. Hasta el momento lo he podido instalar sin problemas, disfruto de la función “Capas” del nuevo Google Maps pero como ya dicho, de momento la navegación gps no está disponible😦

Facebook 2.0 (no root)

screenshot

Muy sencillo. edit: No es necesario ser root, pero puede que en otros casos (como en el anterior) no tengamos tanta suerte y sea necesario el permiso para poder instalarlo.

Descargad el archivo Facebook.apk, pasadlo al teléfono (arrastradlo a la SD) desinstalad el que teníais (si teníais alguno) e instalad el nuevo😀

El tema original aquí

¿Qué escoger? Un teléfono intacto como recién salido de fábrica con todas las garantías versus disfrutar de Android 2.0 ya mismo sin tener que esperar. Dura decisión…¿o no?

8 Responses to “Google Navigator y Facebook 2.0 ¿Aún no eres root?”

  1. Chikedor Says:

    De hecho, poco después de salir el Droid, ví un video de Youtube de un tío con Android 2.0 en el Dream xD

  2. Jose Miguel Says:

    ¿Pero hace falta ser root para instalar eso? Porque para el Facebook 2.0 no hace falta ser root…

  3. El Androide Libre Says:

    Jose Miguel,
    tienes toda la razón, ya he actualizado. En este caso no, es más un principio: normalmente es necesario ser root para instalar las últimas novedades ;D

  4. Jose Miguel Says:

    De todas formas fuera de EEUU no funciona el Google Navigator, no te deja usar el navegador en Europa.

  5. Marcus Says:

    Aun no se puede instalar en el telefono verdad?

  6. El Androide Libre Says:

    Marcus,

    poder lo que es poder, puedes😀
    aunque no te servirá de mucho, podrás disfrutar de la función Capas y poco más…

  7. Bernat Says:

    el problema es que algunos no podemos!

  8. turk Says:

    Vale, el mismo error que cuando intente aplicar el nuevo GMaps siguiendo las pasos a mano:

    Failure [INSTALL_FAILED_UPDATE_INCOMPATIBLE]

    Es como si siguiera detectando que estoy en la 1.6 no en la 2.0 pese al cambio en los ficheros build.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s


%d bloggers like this: